.oldallogo img {
  max-height: 60px;
  margin-bottom: 20px;
margin-top: 10px;
}


.tp-caption.box-title.sfb.tp-fade.tp-resizeme {
	color: #ffffff;
  font-family: raleway,sans-serif;
  font-size: 32px;
  font-weight: 800;
  letter-spacing: 15px;
  line-height: 38px;
  text-align: center;
  border:none;
  text-transform: uppercase;
  
}
.tp-caption.tp-resizeme.sft.sub-heading {
  color: #ffffff;
  font-family: eb-garamond,sans-serif;
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 15px;
  line-height: 29px;
  text-align: center;
   text-transform: none;
   
}
.tp-caption.tp-resizeme.sft.sub-heading.tovabbgombdiv {
	margin:0;
	padding: 0;
}

.tp-caption.tp-resizeme.sft.sub-heading.tovabbgombdiv a.tovabbgomb {
	color:white;
	padding: 10px 12px !important;		
	text-align: center;
	letter-spacing: 0;
	font-size: 65px;
}

